Wichtige Information: Alle Texte auf dieser Website wurden aus unterschiedlichen Sprachen übersetzt. Bitte entschuldigen Sie die Qualität – diese kann niedriger sein als üblich. Grüße, Website-Administration. E-mail: info@debookmac.com

OS X Yosemite-Systemanforderungen und kompatible Macs-Liste

OS X Yosemite wird in vielen Jahren eines der aufregendsten Updates für die Mac-Systemsoftware sein, komplett mit einer komplett neuen Benutzeroberfläche, einer umfassenden iOS-Integration und vielen neuen Funktionen. Natürlich ist all die Aufregung um Yosemite weitgehend nutzlos, wenn Ihr Mac OS X 10.10 nicht startet, wenn er in diesem Herbst veröffentlicht wird. Also lassen Sie uns schnell herausfinden, ob Ihr Mac OS X Yosemite laufen kann.

Schritt 1: Identifizieren Sie Ihr Mac-Modell

Zuerst, herauszufinden, welches genaue Modell von Mac Sie haben, einschließlich der Modelljahrkennung. Das ist einfach:

  1. Gehe in das Apple-Menü  und wähle „Über diesen Mac“
  2. Klicken Sie auf „Weitere Informationen …“
  3. Details zum Modell und Modelljahr finden Sie in der oberen Ecke dieses Bildschirms

Suchen Sie nach einem Mac-Modell und Modelljahr, um die Systemkompatibilität mit OS X Yosemite zu ermitteln

Jetzt, da Sie das Modell und das Modelljahr haben, können Sie es einfach mit der Liste der unterstützten Macs vergleichen.

Schritt 2: Vergleichen Sie mit OS X Yosemite kompatible Mac-Liste

Die Entwickler-Vorschau-Builds von OS X Yosemite legen nahe, dass jeder Mac, der OS X Mavericks (10.9) ausführen kann, auch OS X Yosemite (10.10) ausführen kann. Dementsprechend, hier ist die Liste von ArsTechnica Eintrag zu diesem Thema, die Vermutung ab sofort ist, dass diese Macs, die Yosemite Dev Preview 1 laufen können, weiterhin mit der endgültigen Version kompatibel sein, obwohl dies sich ändern kann, wie die endgültige Version nähert. Wir werden sicher sein, wenn etwas aktualisiert wird.

  • iMac (Mitte 2007 oder neuer)
  • MacBook (13-Zoll-Aluminium, Ende 2008), (13-Zoll, Anfang 2009 oder neuer)
  • MacBook Pro (13 Zoll, Mitte 2009 oder neuer), (15 Zoll, Mitte / Ende 2007 oder neuer), (17 Zoll, Ende 2007 oder neuer)
  • MacBook Air (Ende 2008 oder neuer)
  • Mac Mini (Anfang 2009 oder neuer)
  • Mac Pro (Anfang 2008 oder neuer)
  • Xserve (Anfang 2009)

OS X Yosemite unterstützte Macs

Sie werden feststellen, dass die primäre Hardwarevoraussetzung eine 64-Bit-CPU ist, bei der es sich im Allgemeinen um einen Intel Core 2 Duo-Prozessor oder einen neueren Prozessor handelt.

Natürlich wird die Liste der minimal erforderlichen Hardware anders sein als die, die eine ideale Leistung mit allen durchscheinenden Effekten bietet, die funktionieren, ohne die Gesamtleistung des Systems zu beeinträchtigen, aber einige davon werden wir erst wissen, wenn OS X Yosemite veröffentlicht wird im Herbst an die Öffentlichkeit. Im Allgemeinen gilt, je neuer der Computer, desto besser und je mehr Ressourcen verfügbar sind, desto besser ist die Leistung.

Like this post? Please share to your friends: